html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
body {
    line-height:1;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}
nav ul {
    list-style:none;
}
blockquote, q {
    quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}
/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}
del {
    text-decoration: line-through;
}
abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}
input, select {
    vertical-align:middle;
}

* {
	margin: 0;
	padding: 0;
	list-style: none;
	text-decoration: none;
  -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
     box-sizing: border-box; 
}

@font-face {
    font-family: ProximaNova-Light;
    src: url("fonts/ProximaNova-Light.otf");
}

@font-face {
    font-family: ProximaNova-Reg;
    src: url("fonts/ProximaNova-Reg.otf");
}
body{
	font-family:ProximaNova-Reg;
}
section {
  display: table;
  width: 100%;
  padding:120px 0;
  background-size:cover;
  background-position:center center;
}
#header{
	background-image:url("img/header-bg.png")
}
#contact{
	background-image:url("img/contact-bg.png")
}
.vertical-align {
  display: table-cell;
  margin: 0 auto;
  vertical-align: middle;
}
.logo {
  display: table;
  margin: 0 auto;
}
.title {
  color: #fff;
  display: table;
  font-family: Montserrat;
  font-size: 68px;
  font-weight: 900;
  margin: 155px auto;
  line-height:77px;
  text-align:center;
}
.title span{
	color:#2ebaee;
}
.arrow-down {
  cursor: pointer;
  display: table;
  margin: 0 auto;
}
.about-title {
  color: #242424;
  font-family: Montserrat;
  font-size: 40px;
  font-weight: 900;
  text-transform: uppercase;
  text-align:center;
  line-height:45px;
}
.about-title span{
  font-size: 28px;
  font-weight: 400;
}
.blue-button {
  background: #2ebaee none repeat scroll 0 0;
  color: #fff;
  display: table;
  font-size: 28px;
  margin: 38px auto 80px;
  padding: 15px 30px;
}
p{
	line-height:30px;
	margin-bottom:80px;
	color:#a4a4a4;
	font-size: 24px;
}
.p-width {
  color: #252626;
  display: table;  
  line-height: 36px;
  margin: 0 auto 84px;
  text-align: center;
  width: 70%;
}
.social-icons {
  display: table;
  margin: 0 auto;
}
.social-icons > a {
  display: table;
  float: left;
  margin: 0 30px;
  text-align: center;
}
.social-icons img {
  margin-bottom: 25px;
}
.social-icons p {
  margin-bottom: 0;
  color: #252626;
}
.content-center {
  display: table;
  margin: 0 auto;
  width: 1170px;
}
.left-side, form {
  float: left;
  width: 50%;
}
.title-contact {
  color: #fff;
  font-family: Montserrat;
  font-size: 60px;
  font-weight: bold;
  margin-bottom: 70px;
}
.left-side > p:last-child {
  margin-bottom: 0;
}
.left-side > p {
  font-family: ProximaNova-Light;
}
.left-side > p a {
  color: #2ebaee;
  font-family: Montserrat;
  font-weight: 400;
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #fff;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #fff;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #fff;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #fff;
}
:placeholder-shown { /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
  color:    #fff;
}
body input.witherror::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #111111;
}
body input.witherror:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #111111;
   opacity:  1;
}
body input.witherror::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #111111;
   opacity:  1;
}
body input.witherror:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #111111;
}
body input.witherror:placeholder-shown { /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
  color:    #111111;
}
input, textarea {
  background: transparent none repeat scroll 0 0;
  border: 1px solid #535353;
  border-radius: 3px;
  color: #fff !important;
  font-family: ProximaNova-Light;
  font-size: 16px;
  margin-bottom: 13px;
  padding: 25px;
  resize: none;
  width: 100%;
}
.submitbtn {
  background: #e23047 none repeat scroll 0 0;
  border: medium none;
  cursor: pointer;
  display: table;
  padding: 15px 0;
  text-align: center;
  width: 150px;
}
.submitbtn { -webkit-appearance: none !important; }
textarea{
	height:185px;
}
footer {
  background: #000 none repeat scroll 0 0;
  padding: 23px 0;
}
.copyright {
  color: #a4a4a4;
  float: right;
  font-size: 14px;
  font-family: ProximaNova-Light;
  line-height:18px;
  text-align:right;
}
body input.witherror{
  background-color:#ffdedf;
  color:#111111 !important;}
  .errormsg, .donemsg {
  display: none;
}

  .donemsg {
  background-color: #dff0d8;
  color: #3c763d;
  font-family: HelveticaLight;
  font-size: 18px;
  margin-bottom: 22px;
  padding: 10px;
  text-align: center;
}

@media (max-width:1200px){
	.title {font-size: 43px;line-height: 60px;margin: 90px auto;}
	.p-width {width: 80%;}
	.content-center {width: 95%;}
	.logo {height: auto;width: 230px;}
	.title-contact {font-size: 50px;}
}
@media (max-width:850px){
	.title {font-size: 35px;line-height: 50px;margin: 70px auto;}
	.p-width {width: 90%;}
	.content-center {width: 95%;}
	section {padding: 50px 0;}
	.left-side, form {float: none;margin: 0 auto 30px;width: 90%;}
}
@media (max-width:640px){
	.title {font-size: 25px;line-height: 35px;margin: 50px auto;}
	.content-center {width: 90%;}
	section {padding: 30px 0;}
	.about-title {font-size: 29px;}
	p {font-size: 21px;margin-bottom: 40px;}
	.p-width {line-height: 30px;margin: 0 auto 45px;}
	.blue-button {font-size: 20px;margin: 35px auto;}
	input, textarea {padding: 16px;}
}
@media (max-width:480px){
	.logo {width: 160px;}
	.title {font-size: 18px;line-height: 30px;margin: 60px auto;}
	.about-title {font-size: 22px;line-height: 30px;}
	.about-title span{font-size: 20px;}
	.social-icons > a {float: none;margin: 0 auto 30px;}
	.title-contact {font-size: 35px;margin-bottom: 30px;}
}